[Background]
Image        = CTX.png
LeftMargin   = -00
TopMargin    = -200
RightMargin  = -00
BottomMargin = -30
Outside-LeftMargin   = 100
Outside-TopMargin    = 200
Outside-RightMargin  = 100
Outside-BottomMargin = 30

